//  main: main.less, out: ../style.css

// ====================================================================================================================================
// VARIABLES
// ====================================================================================================================================

// colour
@color-black:     #000000;
@color-white:     #ffffff;
@color-primary:   #222D40;
@color-secondary: #D01D36; 
@color-tetiary:   #FFB400;
@color-text:      #3E3E3E;
@color-lightBlu:  #F6F9FF;
@color-footer:    #141414;

@color-alpha:     rgba(24, 32, 48, 0.95);
@shadow: 0 10px 40px -6px rgba(0,0,0,0.10);
@shadow-hover: 0 10px 30px 0 rgba(0,0,0,0.15);



// font
@size__xs:    12px;
@size__s:     14px;
@size__m:     16px;
@size__l:     22px;
@size__xl:    26px;
@size__xxl:   36px;
@size__xxxl:  48px;

@font_w__l:   300;
@font_w__r:   400;
@font_w__b:   700;

// misure
@margin__s:   20px;
@margin__m:   50px;
@margin__l:   70px;
@margin__xl:  100px;

// layout
@header__h:               100px;
@header__h_phone:         60px;
@navmenu__w:              700px;
@navItem__h:              40px;
@navItem__h_phone:        60px;
@sidebar__w:              320px;
@topPaddingBody:          120px;
@topPaddingBody_phone:    80px;